.vjs-custom-skin{
	float: left;
	width: 100%;
	margin-bottom: 100px;
}

.vjs-custom-skin .vjs-control-bar{
	background: #FFF;
	float: left;
	width: 100%;
	position: absolute;
	bottom: -82px;
	left: 0;
	right: 0;
	color: #4d4d4d;
	height: 70px;
	border-bottom:2px solid #f2f2f2;
	padding-top: 10px;
}
/*general*/
.vjs-custom-skin .vjs-control-content:before,.vjs-custom-skin .vjs-mute-control:before{
	font-family: 'Material Icons';
	display: block;
	text-rendering: optimizeLegibility; 
    font-style: normal;
    text-transform: none;
    font-size: 35px;
    margin: 10px auto 3px;
}
.vjs-custom-skin .vjs-control-text{
	font-size: 12px;
}
.vjs-custom-skin .vjs-control{
	outline-width: 0;
	cursor: pointer;
}
.vjs-control{
	text-align: center;
}
/*PLAY E PAUSE*/
.vjs-custom-skin .vjs-play-control{
	float: left;
	border-right: 2px solid #f2f2f2;
	width: 70px;
	height: 70px;
	margin-right: 90px;
}
.vjs-custom-skin .vjs-play-control .vjs-control-text{
	display: block;
}
.vjs-custom-skin .vjs-play-control .vjs-control-content:before{
	content: "play_arrow";	   
}
.vjs-custom-skin .vjs-play-control.vjs-playing .vjs-control-content:before{
	content: "pause"
}
/*.{
	content: "fullscreen"
	content: "repeat"
	content: "subtitles"
	content: "volume_mute"
	content: "volume_off"
	content: "volume_up"
}*/
/*AUDIO*/
.vjs-custom-skin .vjs-mute-control{
	float: left;
	position: absolute;
	left: 72px;
	width: 70px;
	height: 70px;
	border-right: 2px solid #f2f2f2;
}
.vjs-custom-skin .vjs-mute-control:before{
	content: "volume_mute";	   
}
.vjs-custom-skin .vjs-mute-control.vjs-vol-0:before{
	content: "volume_off";	   
}

.vjs-custom-skin .vjs-volume-control{
	position: absolute;
	bottom: 70px;
	background: #FFF;
	padding: 5px;
	width: 140px;
	left: 72px;
	display: none;
	
}
.vjs-custom-skin .vjs-volume-control .vjs-volume-level{
	background: #0076bf;
	height: 10px;
	width: 100%;
}
.vjs-custom-skin .vjs-volume-bar .vjs-volume-handle{
	width: 0;
}
.vjs-custom-skin .vjs-volume-bar .vjs-volume-handle span{
	display: none;
}
/*current time*/
.vjs-custom-skin .vjs-time-controls{
	float: left;
	font-size: 25px;
	color: #999999;
	margin-top: 20px;
	cursor: default;
}
.vjs-custom-skin .vjs-time-controls .vjs-control-text{
	display: none;
}
.vjs-custom-skin .vjs-time-divider{
	float: left;
	font-size: 24px;
	color: #999999;
	margin: 0 10px 0;
}
.vjs-custom-skin .vjs-remaining-time,.vjs-custom-skin .vjs-live-controls{
	display: none;
}

/*fullscreen*/
.vjs-custom-skin .vjs-fullscreen-control{
	position: absolute;
	border-left: 2px solid #f2f2f2;
	width: 70px;
	height: 70px;
	right: 0;
	
}
.vjs-custom-skin .vjs-fullscreen-control .vjs-control-content:before{
	content: "fullscreen"
}
.vjs-custom-skin .vjs-fullscreen-control .vjs-control-content:after{
	content: "Fullscreen";
	font-size: 12px;
}
.vjs-custom-skin .vjs-fullscreen-control .vjs-control-text{
	display: none;
}
/*progress*/
.vjs-custom-skin .vjs-progress-control{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: 10px;
	width: auto;
	background: #000;
}
.vjs-custom-skin .vjs-progress-control .vjs-control-text{
	display: none;
}
.vjs-custom-skin .vjs-progress-holder {
  height: 100%;
}
/* Progress Bars */
.vjs-custom-skin .vjs-progress-holder .vjs-play-progress,
.vjs-custom-skin .vjs-progress-holder .vjs-load-progress,
.vjs-custom-skin .vjs-progress-holder .vjs-load-progress div {
  position: absolute;
  display: block;
  height: 100%;
  margin: 0;
  padding: 0;
  /* updated by javascript during playback */

  width: 0;
  /* Needed for IE6 */
  left: 0;
  top: 0;
}
.vjs-custom-skin .vjs-seek-handle {
  width: 0;
  height: 100%;
}

.vjs-custom-skin .vjs-progress-control .vjs-load-progress{
	background: #333;
}
.vjs-custom-skin .vjs-progress-control .vjs-play-progress{
	background:#0076bf;
}

/*comments*/
.vjs-custom-skin .vjs-captions-button{
	width: 70px;
	height: 70px;
	position: absolute;
	right: 72px;	
	border-left: 2px solid #f2f2f2;
}
.vjs-custom-skin .vjs-captions-button .vjs-control-content:before{
	content: "subtitles";
}
.vjs-custom-skin .vjs-captions-button .vjs-menu{
	position: absolute;
	bottom: 70px;
	background: #FFF;
	display: none;
}
.vjs-custom-skin .vjs-captions-button:hover .vjs-menu{
	display: block;
}
.vjs-custom-skin .vjs-captions-button .vjs-menu .vjs-menu-content{
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: left;
	font-size: 14px;
}
.vjs-custom-skin .vjs-captions-button .vjs-menu .vjs-menu-content li{
	border-bottom:1px solid #f2f2f2;
	padding: 5px 10px;
	white-space: nowrap;
	color: #000;
}
.vjs-custom-skin .vjs-captions-button .vjs-menu .vjs-menu-content li:hover,.vjs-custom-skin .vjs-captions-button .vjs-menu .vjs-menu-content li.vjs-selected{
	background: #0076bf;
	color: #FFF;
}
/*switch*/
.vjs-custom-skin .switch-content{
	width: 70px;
	height: 70px;
	position: absolute;
	right: 0;	
	border-left: 2px solid #f2f2f2;
}
.vjs-custom-skin .switch-content .vjs-control-content:before{
	content: "repeat";
}